*{margin:0; padding:0;}

html, body {height: 100%;}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -124px;
    background: url(../images/template/content.jpg) center 51px no-repeat;
    
}
#footer, .push {height: 124px;}

/*Buttons*/

a.moduleItemReadMore,
a.k2ReadMore,
div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button.button,
.component-content div.toggle-editor a,
a.moduleCustomLink,
.commentToolbar a {
    display: inline-block;
    overflow: hidden;
    padding: 6px 11px;
    margin: -1px 0 0 1px;
	cursor:pointer;
	font: 12px/20px Arial, Helvetica, sans-serif !important;
    text-transform: uppercase;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.15);
}

div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button.button {
    height: 32px;
    line-height: 32px;
    padding: 6px 11px;
}
	
/*Typhography*/


div.componentheading h2 {
    font: 48px/48px Arial Black, Arial;
    text-transform: uppercase;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.12);
    padding: 0;
    margin: 0;
    letter-spacing: -3px;
    color: #1d201d;
}

.componentheading.port h2,
.componentheading.bg h2 {
    background: url(../images/template/blog-bg.png) 0 0 no-repeat;
    line-height: 62px;
    padding: 0 0 2px 75px;
}

h4,
div.catItemHeader h3.catItemTitle,
div.userItemHeader h3.userItemTitle,
div.module-title h2.title,
div.itemHeader h2.itemTitle,
div.itemCommentsForm h3,
h3.itemCommentsCounter,
h1.contentTitle,
h2.k2ProfileHeading,
div.genericItemHeader h2.genericItemTitle,
div.tagItemHeader h2.tagItemTitle{
  	font: 20px/33px 'Ubuntu', sans-serif;
    text-transform: uppercase;
    color: #353434;
    text-shadow: 1px 0px 1px rgba(0,0,0,0.12);
	padding: 0;
	margin: 0;
	font-weight: normal;
	letter-spacing: -1px;
}

h3.itemCommentsCounter {
    background: url(../images/template/border1.gif) 0 0 repeat-x;
    font-size: 24px;
    padding-top: 31px;
}

h4 {font-size: 14px; letter-spacing: normal;}

#rt-sidebar-a div.module-title h2.title,
div.itemCommentsForm h3 {font-size: 24px;}

div.componentheading {
	margin: 0 0 25px 0;
}

div.catItemHeader,
h2.k2ProfileHeading,
div.userItemHeader,
div.module-title,
div.genericItemHeader,
div.itemHeader,
h1.contentTitle,
h3.itemCommentsCounter,
div.itemCommentsForm h3,
div.tagItemHeader {
	margin:0 0 18px 0;
}
	
p {margin: 0 0 21px 0;}

.text {
    color: black;
    font-size: 10px;
    text-transform: uppercase;
}
p.text {margin-bottom: 18px;}

strong {color: black;}

/*=== Top Positions ===*/

#rt-top {}
#rt-top .rt-container {
    padding: 118px 0 6px;
    background: url(../images/template/border.gif) center bottom no-repeat;
}
	
/*=== Header Positions ===*/

#rt-header {background: url(../images/template/rt-container.jpg) center 0 repeat-y;}
#rt-header .rt-container {
    background: url(../images/template/border.gif) center bottom no-repeat;
    padding: 16px 0;
}

/*=== Showcase Positions ===*/

#rt-showcase {background: url(../images/template/rt-container.jpg) center 0 repeat-y;}
#rt-showcase .rt-container {
    padding: 26px 0 0;
}

/*=== Feature Positions ===*/

div.content {
    min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -75px;
    background: url(../images/template/rt-container.jpg) center 0 repeat-y;
}
#rt-feature .rt-container {}


/*=== Utility Positions ===*/

/*=== MainTop Positions ===*/

/*=== MAINBODY ===*/

#rt-main {background: url(../images/template/rt-container.jpg) center 0 repeat-y;}
#rt-main .rt-container {
    padding: 26px 0 24px;
}

#k2Container {padding: 0;}

/*Images*/

div.itemImageBlock,
div.catItemImageBlock{
    float: left;
    margin: 11px 20px 29px 0;
}
div.userItemImageBlock,
div.genericItemImageBlock {
    float: left;
    margin: 5px 20px 16px 0;
}

div.itemImageBlock a,
a.moduleItemImage,
div.catItemImageBlock a,
div.userItemImageBlock a,
div.genericItemImageBlock a {
    display: inline-block;
}

div.itemImageBlock img,
a.moduleItemImage img,
div.catItemImageBlock img,
div.userItemImageBlock img,
div.genericItemImageBlock img {
    border: 5px solid white;
    box-shadow: 0px 0px 4px rgba(0,0,0,0.19);
    -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.19);
	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.19);
}
	
/*----------------Items List View-----------------*/

div.itemContainer{margin-bottom:20px;}

/*----------------------------------------- Home  ------------------------------------*/

/**/

div.hello {
    overflow: hidden;
}
div.hello strong {
    float: left;
    width: 217px;
    height: 94px;
    background: url(../images/template/h-strong.gif) 0 0 no-repeat;
    font: 52px/94px Arial Black, Arial;
    text-align: center;
    text-transform: uppercase;
    color: #e8b008;
    text-shadow: 1px 1px 0 white;
    letter-spacing: -3px;
    margin-right: 10px;
}
div.hello span {
    font: 18px/21px Arial Black, Arial;
    color: #373737;
    text-shadow: 1px 1px 0 white;
    text-transform: uppercase;
    letter-spacing: -1px;
    display: block;
    padding-top: 25px;
}

/**/

.home div.catItemImageBlock {
    float: none;
    margin: 11px 20px 33px 0;
}
.home div.catItemHeader {
    margin: 0 0 34px;
}
.home div.catItemHeader h3.catItemTitle {
    font: 48px/66px Arial Black, Arial;
    text-transform: uppercase;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.12);
    padding: 0;
    margin: 0;
    letter-spacing: -3px;
    color: #1d201d;
    height: 66px;
}
.home div.catItemHeader h3.catItemTitle a {
    display: inline-block;
    background: url(../images/template/bg.png) 0 bottom no-repeat;
    padding-left: 78px;    
    color: black;
}
.home div.catItemHeader h3.catItemTitle a:hover {
    background-position: 0 0;
}
.home div.catItemIntroText {
    font-size: 13px;
}
.home div.catItemIntroText ul.menu-type {
    margin: -6px 0 12px !important;
}

/**/

blockquote {
    font: 18px/21px Arial Black, Arial;
    color: #434242;
    text-shadow: 1px 1px 0 white;
    text-transform: uppercase;
    background: url(../images/template/blockquote.png) 4px 0 no-repeat;
    padding: 0 39px 0 79px;
    min-height: 50px;
}
    blockquote a {
        display: inline-block;
        
    }
    blockquote a:hover {}

/**/

.gallery-flickr {
    margin: 0;
    padding: 0;
}
.gallery-flickr ul {
    margin: 0;
}
.gallery-flickr ul li {
    width: 93px;
    height: 93px;
}
.gallery-flickr ul li a {
    margin: 0 0 0px !important;
    padding: 0;
}
.gallery-flickr ul li a img {
    border: 5px solid white;
    box-shadow: 0px 0px 4px rgba(0,0,0,0.19);
    -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.19);
	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.19);
}

/**/

ul.menu-social {float: right;}
ul.menu-social li {
    list-style: none;
    float: left;
    padding-left: 7px;
}
ul.menu-social li span.separator {
    line-height: 34px;
}
ul.menu-social li a {
    display: block;
    width: 35px;
    height: 34px;
    text-indent: -999em;
}
ul.menu-social li a.google {background: url(../images/template/google.png) 0 0 no-repeat;}
ul.menu-social li a.rss {background: url(../images/template/rss.png) 0 0 no-repeat;}
ul.menu-social li a.twitter {background: url(../images/template/twitter.png) 0 0 no-repeat;}

ul.menu-social li a:hover {opacity: 0.8;}

/*----------------------------------------- About  ------------------------------------*/

.about div.catItemImageBlock {
    float: left;
    margin: 11px 20px 23px 0;
}
.about div.catItemHeader {
    margin: 0 0 0px;
}
.about div.catItemHeader h3.catItemTitle {
    color: #353434;
    font: bold 13px/21px arial;
    letter-spacing: normal;
    margin: 0;
    padding: 0;
    text-shadow: none;
    text-transform: none;
}
.about div.catItemHeader h3.catItemTitle a {color: #b51030;}
.about div.catItemHeader h3.catItemTitle a span {
    color: black;
    display: block;
}

.about div.catItemHeader h3.catItemTitle a:hover {color: black;}
.about div.catItemHeader h3.catItemTitle a:hover span {color: #b51030;}

.about div.catItemIntroText {
    font-size: 13px;
}

/**/

div.k2ItemsBlock.awards ul li {
    padding-left: 60px;
}
div.k2ItemsBlock.awards ul li a.moduleItemTitle {
    font-weight: bold;
    color: #b51030;
    font-size: 13px;
}
div.k2ItemsBlock.awards ul li a.moduleItemTitle:hover {
    color: black;
}
div.k2ItemsBlock.awards ul li p {}
div.k2ItemsBlock.awards ul li {}
div.k2ItemsBlock.awards ul li:first-child {background: url(../images/template/bg1.png) 0 0 no-repeat;}
div.k2ItemsBlock.awards ul li:first-child + li {background: url(../images/template/bg2.png) 0 0 no-repeat;}
div.k2ItemsBlock.awards ul li:first-child + li + li {background: url(../images/template/bg3.png) 0 0 no-repeat;}
div.k2ItemsBlock.awards ul li:first-child + li + li + li {background: url(../images/template/bg4.png) 0 0 no-repeat;}

/*----------------------------------------- Blog  ------------------------------------*/

.blog div.itemContainer {
    background: url(../images/template/border2.gif) 0 bottom repeat-x;
    margin: 0 0 13px;
    padding: 0 0 26px;
}
.blog div.catItemImageBlock {
    float: left;
    margin: 11px 20px 0px 0;
}
.blog div.catItemHeader,
.blog div.itemHeader {
    margin: 0 0 8px;
}
.blog div.catItemHeader h3.catItemTitle,
.blog div.itemHeader h2.itemTitle {
    padding-bottom: 19px;
}

div.catItemHeader span.catItemAuthor,
div.catItemHeader span.catItemDateCreated,
div.catItemCommentsLink,
div.itemHeader span.itemDateCreated,
div.itemHeader span.itemAuthor,
div.itemComments ul.itemCommentsList li span.commentAuthorName,
div.itemComments ul.itemCommentsList li span.commentDate,
div.genericItemHeader span.genericItemDateCreated,
div.userItemHeader span.userItemDateCreated {
    font: 10px/21px arial;
    text-transform: uppercase;
    color: #696969;
    border: none;
    display: inline-block;
    margin: 0;
    padding: 0 15px 0 22px;
}

div.catItemHeader span.catItemDateCreated,
div.itemHeader span.itemDateCreated,
div.itemComments ul.itemCommentsList li span.commentDate,
div.genericItemHeader span.genericItemDateCreated,
div.userItemHeader span.userItemDateCreated {background: url(../images/template/date.png) 1px 3px no-repeat;}

div.catItemHeader span.catItemAuthor,
div.itemHeader span.itemAuthor,
div.itemComments ul.itemCommentsList li span.commentAuthorName {background: url(../images/template/admin.png) 1px 3px no-repeat;}

div.catItemCommentsLink {background: url(../images/template/comment.png) 1px 3px no-repeat;}

/*----------------------------------------- Portfolio  ------------------------------------*/

.portfolio-row{overflow:hidden;}
.portfolio-row div.catItemImageBlock{margin-bottom:1em;}

#port div.itemContainer{margin-bottom:0;}
#port div.itemContainer .catItemBody{margin-bottom:3em}



/*SortByType*/

#portfoliosorting {
    width: 100%; 
    overflow: hidden; 
    margin: 0;
}
.sortbytype {padding: 0px; float:right;}

.sortbytype a {
	float: none;
	padding: 0;
	margin: 0 1em 0 0;
	text-decoration: none;
    font: bold 16px/24px 'Ubuntu', sans-serif;
    text-transform: uppercase;
    color: #313131;
}

.sortbytype a:hover, 
.sortbytype a.active_sort {color: #b51030;}



/*PrettyPhoto*/

a.modal.img{position:relative; display:block; overflow:hidden;}

a.modal.img span{
    background: url("../images/zoom.png") no-repeat scroll 0 0 transparent;
    height: 80px;
    left: 50%;
    margin-left: -40px;
    margin-top: -40px;
    position: absolute;
    top: -50%;
    width: 80px;
	}

/*----------------------------------------- FAQs ------------------------------------*/

#faqs div.catItemHeader{margin-bottom:0}

#faqs .question div.catItemHeader h3.catItemTitle {
    font-size: 18px;
    font-weight: normal;
    line-height: 36px;
    margin-bottom: 0;
    padding: 0;
	}
	
#faqs span.ques,
#faqs span.ans{font-size: 18px;}

/*----------------------------------------- Testimonials ------------------------------------*/


#testimonials .catItemIntroText{
	background:url(../images/quotes.png) left 6px no-repeat;
	padding-left:80px;
	overflow:hidden;}
	
#testimonials .catItemIntroText > p{
	margin-bottom:0;
    font-style:italic}
	
#testimonials .catItemIntroText div.test-author{
	float:right;
	text-align:right;}
	
#testimonials .catItemIntroText div.test-author span.author{
	display:block;
	font-weight:bold;
	font-size:1.2em;}

div.userItemIntroText div.test-author, div.genericItemIntroText div.test-author{margin: 0 0 1em 0;}
	
/*----------------------------------------- History ------------------------------------*/

#history div.catItemHeader{float:left; margin:0 2em 0 0;}
#history div.catItemBody{overflow:hidden;}
	
	
/*Pagination*/

div.k2Pagination,
div.pagination,
div.itemComments div.itemCommentsPagination {
    margin: 0;
    padding: 0;
    text-align: left;
}

div.k2Pagination ul,
div.pagination ul,
div.itemComments div.itemCommentsPagination ul {
    overflow: hidden;
    text-align: center;
}

.k2Pagination ul li span,
.k2Pagination ul li a,
div.pagination ul li a,
div.pagination ul li span,
div.itemComments div.itemCommentsPagination ul li a,
div.itemComments div.itemCommentsPagination ul li span {
	font-size: 12px;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.15);
	float: left;
	text-transform: uppercase;
    background: #1a1a20;
    color: white;
}

.k2Pagination ul li span,
.k2Pagination ul li a:hover,
div.pagination ul li a:hover,
div.pagination ul li span,
div.itemComments div.itemCommentsPagination ul li a:hover,
div.itemComments div.itemCommentsPagination ul li span {
    background: #b51030;
}
	
.component-content ul {
    list-style-position: outside;
    list-style-type: square;
    margin: 10px 0;
    padding: 0;}

.component-content .pagenav {
    list-style-type: none;
    overflow: hidden;
	padding: 5px 12px;
}
	
.k2Pagination ul li,
div.pagination ul li,
div.itemComments div.itemCommentsPagination ul li {
	margin-right: 1px;
	float: left;
	list-style:none;
}


/*Comments*/

div.itemComments ul.itemCommentsList li {
    background: url(../images/template/border2.gif) 0 bottom repeat-x;
	margin-bottom: 23px;
	padding: 0 0 28px;
}
	
div.itemComments ul.itemCommentsList li img {
	margin: 0 20px 0 0;
}
	
#commentText{
    width: 95%;
	height:200px;}
	
#userName,
#commentEmail,
#commentURL {width: 95%;}
	
div.itemComments ul.itemCommentsList li span.commentToolbar{
	padding:0;
	margin:0 0 1em 0;}
	
form#comment-form dl dt{margin:0;}
div.commentBodyContainer{overflow: hidden;}

/*Forms*/


textarea#jform_contact_message,
textarea#commentText,
textarea#description,
textarea#jform_profile_aboutme{
	padding: 5px 15px;
    resize: none;
	outline:none;
	overflow:auto;
	font: 12px/21px Arial, Helvetica, sans-serif;
	margin:0;
	-webkit-appearance: none;
	-webkit-border-radius:0;
}

#form-login .inputbox, #com-form-login .inputbox, #josForm .inputbox,	
#contact-form fieldset input[type="text"],
#contact-form fieldset input[type="email"],
.itemCommentsForm input[type="text"],
#form-login  input[type="text"],
#form-login  input[type="password"],
#mod-search-searchword,
#searchForm input#search-searchword,
#josForm.register input[type="text"],
#josForm.register input[type="password"],
#josForm.register input[type="email"],
.profile input[type="text"],
.profile input[type="password"],
.profile input[type="email"],
#user-registration input#jform_email,
div.login-fields #username,
div.login-fields #password,
.k2AccountPage input[type="text"],
.k2AccountPage input[type="password"],
.k2AccountPage input[type="email"]{
	padding: 0 15px;
	outline:none;
	height: 34px;
	width:250px;
	font: 12px/34px Arial, Helvetica, sans-serif;
	margin:0;
	-webkit-appearance: none;
	-webkit-border-radius:0;
	}
	
label,
.k2AccountPage dd > span{
	line-height:2em;
	height:2em;}
	
div.itemCommentsForm form input.inputbox,
table.admintable td span b{
	margin:0;
	display:block;}
	
#rt-popup input.inputbox[type="text"],
#rt-popup input.inputbox[type="password"]{
	width:200px;
	-webkit-appearance: none;}
	
.component-content p.counter{line-height:2em;}
	
	
/*Contact Form*/

.component-content .contact {
    padding: 0 0 30px;
}

#contact-form input.required[type="text"],
#contact-form input.required[type="password"],
#contact-form input.required[type="email"],
#jform_contact_message{
	margin:0;}

#contact-form-cont,	
#contact-address,
.contact-misc p{float:left;	width:50%;}
	
.contact-form{margin-right:20px;}
	
.contact-miscinfo h3, .jicons-icons, #contact-form legend, .uniq{display:none;}
	
div.map-wrapper{
    padding: 0.5em;
	margin-bottom:2em;}
	
#map{height:260px;}

dd.submit-button {
    float: right !important;
    margin-right: 17px;}
	
#jform_contact_message{width:252px; height:200px;}


/*=== SIDEBARS===*/

#rt-sidebar-a {padding-top: 26px;}

#rt-sidebar-a .rt-block {margin-bottom: 57px;}
#rt-sidebar-a .border .rt-block {
    background: url(../images/template/border1.gif) 0 bottom repeat-x;
    margin-bottom: 29px;
    padding-bottom: 28px;
}

/*=== MainBottom Positions ===*/

#rt-mainbottom {
    background: url(../images/template/rt-container.jpg) center 0 repeat-y;
}
#rt-mainbottom .rt-container {
    background: url(../images/template/border1.gif) center 0 no-repeat;
    padding: 28px 0 29px;
}
#rt-mainbottom div.module-title {
    margin: 0 0 23px;
}
#rt-mainbottom div.module-title h2.title {
    font-size: 24px;
}

/*=== Bottom Positions ===*/

#rt-bottom {background: url(../images/template/rt-container.jpg) center 0 repeat-y;}
#rt-bottom .rt-container {
    background: url(../images/template/border1.gif) center 0 no-repeat;
    padding: 38px 0;
}

/*=== Footer Positions ===*/

div#footer {background: url(../images/template/rt-container.jpg) center 0 repeat-y;}

#rt-footer .rt-container {
    background: url(../images/template/footer.gif) center 0 no-repeat;
    padding: 20px 0 0;
}

p.copyright {
    margin-bottom: 0;
    font: 12px/60px 'Ubuntu', sans-serif;
    color: #232121;
    text-transform: uppercase;
}
p.copyright a {color: #8d8d8d;}
p.copyright a:hover {text-decoration:underline;}
	
span.sitename {
    font: 40px/60px 'Playball', cursive;
    color: #181818;
    text-transform: none;
}
span.date {}
span.footerText {}

ul.menu-footer {
    float: right;
    overflow: hidden;
    padding: 30px 0 0;
    margin: 0;
}
ul.menu-footer li {
    float: left;
    list-style: none;
    padding-left: 9px;
}
ul.menu-footer li span.separator,
ul.menu-footer li a {
    font: 11px/21px 'Ubuntu', sans-serif;
    text-transform: uppercase;
    color: #898989;
}
ul.menu-footer li.active span.separator,
ul.menu-footer li.active a,
ul.menu-footer li a:hover {
    color: black;
    text-decoration: underline;
}

ul.menu-footer ul {display: none;}

/*ToTop*/
/*Scroll to top*/

.rt-block.totop {
    bottom: 130px;
    position: fixed;
    right: 30px;
    display: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}

a#gantry-totop {
	z-index: 999;
	background: url(../images/scroll-to-top.png) top left no-repeat;
	display: block;
	width: 43px;
	height: 43px;
	text-indent: -9999em;
	font-size: 1px;
	line-height: 1px;
}


/*======= 404 page styling ============*/

div.img404{width:50%; float:left;}
div.img404 img{width:100%;}

div.text404{}

/*======= Under Construction ============*/


h1.constrSiteName{margin-bottom:1em;}

.counter_desc{ position:relative; overflow:hidden; font-size:16px; font-weight:bold; line-height:1.2em; padding:5px 0 40px 0; margin: 0 0 0 30px}
.counter_desc div{ width:104px; margin-left:18px; text-align:center; float:left;}
.counter_desc div:first-child{ margin-left:0; margin-right:23px;}

.cntSeparator {
    color: #000000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 50px;
    margin: 24px 0;}	

#frame {
	width:600px;
	margin: 150px auto 0;
	padding: 0px;
	text-align:center;
	background:#fff;
	box-shadow:0 1px 4px rgba(0, 0, 0, 0.6);
	border-radius:15px;	}

#frame .frameInner{
	padding:50px 36px;
}

#frame form {text-align: left;}

#frame #form-login label{width:100px; display: block; float:left;}


/* Alert boxes
---------------------------------------- */
.alert-box{
    padding:20px 20px 20px 90px !important;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    font-size:inherit;
    line-height:inherit;
    border:1px solid #dbdbdb;
    font-family:Arial, Helvetica, sans-serif;
    margin-bottom:15px;
    }

    .error-box{
        border-color:#ff9999;
        color:#c31b00;
        background:url(../images/icons/alert/icon-error.png) no-repeat 20px 50% #ffcccc;
        }
    .attention-box{
        border-color:#e6c555;
        color:#9e660d;
        background:url(../images/icons/alert/icon-note.png) no-repeat 20px 50% #fdebae;
        }
    .notice-box {
        border-color:#68a2cf;
        color:#2e6093;
        background:url(../images/icons/alert/icon-info.png) no-repeat 20px 50% #bfe4f9;
        }
    .approved-box{
        border-color:#a3c159;
        color:#5e6f33;
        background:url(../images/icons/alert/icon-download.png) no-repeat 20px 50% #ccff99;
        }

/* Fluid Columns */
.one_half{ width:48%; }
.one_third{ width:30.66%; }
.two_third{ width:65.33%; }
.one_fourth{ width:22%; }
.three_fourth{ width:74%; }
.one_fifth{ width:16.8%; }
.two_fifth{ width:37.6%; }
.three_fifth{ width:58.4%; }
.four_fifth{ width:79.2%; }
.one_sixth{ width:13.33%; }
.five_sixth{ width:82.67%; }
.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth{ position:relative; margin-right:4%; float:left; }
.last { margin-right:0 !important; clear:right; }

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}